\name{hgu133a2hsugORGANISM}
\alias{hgu133a2hsugORGANISM}
\alias{hgu133a2hsugORGPKG}

\title{The Organism information for hgu133a2hsug}
\description{
  hgu133a2hsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which hgu133a2hsug was
  built.
  hgu133a2hsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hgu133a2hsugORGANISM provides a simple way to programmatically
  extract the organism name.
  hgu133a2hsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hgu133a2hsugORGANISM
  hgu133a2hsugORGPKG
}
\keyword{datasets}

